Subject: [bug#71956] [PATCH v2 4/7] gnu: linux-libre 5.15: Update to 5.15.162.

From: Leo Famulari <[email-masked]>
Date: Mon, 8 Jul 2024 11:40:59 -0400

On Sun, Jul 07, 2024 at 12:13:02PM +0200, Wilko Meyer wrote:
> * gnu/packages/linux.scm (linux-libre-5.15-version): Update to 5.15.162.
> (linux-libre-5.15-pristine-source, deblob-scripts-5.15): Update hash.

The deblobbing scripts for 5.15 did change, so I pushed an updated patch
series to 'kernel-updates'